Effects=FakeHDR.fx,AdaptiveSharpen.fx,Cartoon.fx,SMAA.fx,HighPassSharpen.fx,Clarity.fx,Levels.fx,FilmGrain.fx,LumaSharpen.fx,SurfaceBlur.fx,Tonemap.fx,Prism.fx,FilmicAnamorphSharpen.fx
KeyCartoon=67,1,1,0
PreprocessorDefinitions=
Techniques=AmbientLight,CA,FilmGrain,LumaSharpen,Tint,Tonemap,ChromaticAberration,Vignette_night
TechniqueSorting=LeiFx_Tech,AdaptiveFog,AdaptiveSharpen,AmbientLight,ASCII,BloomAndLensFlares,Border,Cartoon,CA,Clarity,ColorMatrix,Colourfulness,AdvancedCRT,Curves,Daltonize,Deband,KNearestNeighbors,NonLocalMeans,DepthHaze,RingDOF,MagicDOF,GP65CJ042DOF,MatsoDOF,MartyMcFlyDOF,HDR,DPX,Emphasize,MotionBlur,FilmGrain,FilmGrain2,FilmicPass,Mode1,Mode2,Mode3,GaussianBlur,GlitchB,HighPassSharp,HQ4X,Levels,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LumaSharpen,LUT,Monochrome,MultiLUT,MXAO,ReflectiveBumpmapping,Tint,SMAA,SurfaceBlur,Technicolor,Technicolor2,TiltShift,Tonemap,Vibrance,Vignette,ChromaticAberration,FilmicAnamorphSharpen,PerfectPerspective,Chromakey,MagicBloom,Vignette_night

[3DFX.fx]
DITHERAMOUNT=0.500000
DITHERBIAS=-1
GAMMA_LEVEL=1.000000
LEIFX_LINES=1.000000
LEIFX_PIXELWIDTH=1.500000

[AdaptiveFog.fx]
BloomPower=20.000000
BloomThreshold=10.000000
BloomWidth=2.000000
FogColor=0.900000,0.900000,0.900000
FogCurve=2.000000
FogStart=1.000000
MaxFogFactor=0.500000

[AdaptiveSharpen.fx]
curveslope=0.500000
curve_height=0.220000
D_compr_high=0.500000
D_compr_low=0.250000
D_overshoot=0.009000
L_compr_high=0.334000
L_compr_low=0.167000
L_overshoot=0.003000
pm_p=0.700000
scale_cs=0.056000
scale_lim=0.100000

[AmbientLight.fx]
alAdapt=0.757000
alAdaptBaseBlackLvL=1
alAdaptBaseMult=1.000000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=4.324000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=15.058000
AL_Adaptation=1
AL_Adaptive=0
AL_Dirt=4294967295
AL_DirtTex=0
AL_Lens=0
AL_Vibrance=0

[ASCII.fx]
Ascii_background_color=0.000000,0.000000,0.000000
Ascii_back_b=0
Ascii_back_g=0
Ascii_back_r=0
Ascii_dithering=1
Ascii_dithering_debug_gradient=0
Ascii_dithering_intensity=2.000000
Ascii_dithering_temporal=0
Ascii_font=1
Ascii_font_b=255
Ascii_font_color=1.000000,1.000000,1.000000
Ascii_font_color_mode=1
Ascii_font_g=250
Ascii_font_r=250
Ascii_invert_brightness=0
Ascii_spacing=0
Ascii_swap_colors=0

[Bloom.fx]
bAnamFlareEnable=0
bChapFlareEnable=0
bGodrayEnable=0
bLensdirtEnable=4294967295
bLenzEnable=0
fAnamFlareAmount=14.500000
fAnamFlareColor=0.012000,0.313000,0.588000
fAnamFlareCurve=1.200000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fBloomAmount=0.400000
fBloomSaturation=0.800000
fBloomThreshold=0.820000
fBloomTint=0.700000,0.800000,1.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=200.000000
fFlareIntensity=2.070000
fFlareLuminance=0.095000
fFlareTint=0.137000,0.216000,1.000000
fGodrayDecay=0.990000
fGodrayDensity=1.000000
fGodrayExposure=1.000000
fGodrayThreshold=0.900000
fGodrayWeight=1.250000
fLensdirtIntensity=1.000000
fLensdirtSaturation=1.000000
fLensdirtTint=0.317234,0.497037,0.789216
fLenzIntensity=1.000000
fLenzThreshold=0.800000
iBloomMixmode=2
iChapFlareCount=15
iGodraySamples=128
iLensdirtMixmode=1

[Border.fx]
border_color=0.014706,0.014706,0.014706
border_ratio=2.350000
border_width=8.000000,75.000000

[Cartoon.fx]
EdgeSlope=2.000000
Power=0.406000

[Chromakey.fx]
AntiAliased=1
Color=0
CustomColor=1.000000,0.000000,0.000000
FOV=90
Pass=0
RadialX=0
RadialY=0
Threshold=0.100000

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.278000

[Clarity.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=3
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=1.000000
ClarityRadius=1
ClarityStrength=0.450000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[ColorMatrix.fx]
ColorMatrix_Blue=0.190000,0.550000,0.000000
ColorMatrix_Green=0.300000,0.480000,0.370000
ColorMatrix_Red=0.000000,0.490000,0.750000
Strength=1.000000

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.200000
col_noise=1
enable_dither=0
lim_luma=0.700000

[CRT.fx]
Amount=1.000000
Angle=0.000000,0.000000
Brightness=0.900000
CornerSize=0.010000
Curvature=0
CurvatureRadius=1.500000
Gamma=2.400000
MonitorGamma=2.200000
Oversample=1
Overscan=1.010000
Resolution=1.150000
ScanlineGaussian=1
ScanlineIntensity=2
ViewerDistance=2.000000

[Curves.fx]
Contrast=0.260000
Formula=4
Mode=0

[Daltonize.fx]
Type=0

[Deband.fx]
custom_avgdiff=1.800000
custom_maxdiff=4.000000
custom_middiff=2.000000
debug_output=0
Grain=0.006000
iterations=1
Iterations=1
range=24.000000
Range=16.000000
Threshold=0.004000
threshold_preset=0

[Denoise.fx]
CounterThreshold=0.050000
GaussianSigma=40.370998
LerpCoefficeint=0.467000
NoiseLevel=0.010000
WeightThreshold=0.030000

[DepthHaze.fx]
EffectStrength=0.050000
FogColor=0.800000,0.800000,0.800000
FogFactor=0.140000
FogStart=0.430000

[DOF.fx]
bADOF_ImageChromaEnable=0
bADOF_RotAnimationEnable=0
bADOF_ShapeAnamorphEnable=0
bADOF_ShapeApertureEnable=0
bADOF_ShapeChromaEnable=0
bADOF_ShapeCurvatureEnable=0
bADOF_ShapeDiffusionEnable=0
bADOF_ShapeDistortEnable=0
bADOF_ShapeWeightEnable=0
bGPDOFPolygonalBokeh=1
bMatsoDOFChromaEnable=4294967295
DOF_AUTOFOCUS=0
DOF_BLURRADIUS=10.000000
DOF_FARBLURCURVE=0.000000
DOF_FOCUSPOINT=0.500000,0.500000
DOF_FOCUSRADIUS=5.000000
DOF_FOCUSSAMPLES=3
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=1.000000
DOF_MOUSEDRIVEN_AF=0
DOF_NEARBLURCURVE=0.000000
fADOF_BokehCurve=1.000000
fADOF_ImageChromaAmount=3.000000
fADOF_ImageChromaCurve=1.000000
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeCurvatureAmount=0.300000
fADOF_ShapeDiffusionAmount=0.100000
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeRotation=15.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeWeightCurve=4.000000
fADOF_SmootheningAmount=1.000000
fGPDOFBias=10.000000
fGPDOFBiasCurve=2.000000
fGPDOFBrightnessMultiplier=2.000000
fGPDOFBrightnessThreshold=0.500000
fGPDOFChromaAmount=0.150000
fMagicDOFColorCurve=4.000000
fMatsoDOFBokehAngle=1.000000
fMatsoDOFBokehCurve=10.000000
fMatsoDOFChromaPow=1.400000
fRingDOFBias=0.000000
fRingDOFFringe=0.500000
fRingDOFGain=27.000000
fRingDOFThreshold=0.700000
iADOF_ImageChromaHues=5
iADOF_ShapeChromaMode=3
iADOF_ShapeQuality=17
iGPDOFPolygonCount=5
iGPDOFQuality=6
iMagicDOFBlurQuality=8
iMatsoDOFBokehQuality=5
iRingDOFRings=4
iRingDOFSamples=6

[DPX.fx]
Colorfulness=2.500000
Contrast=0.266000
RGB_C=0.360000,0.360000,0.340000
RGB_Curve=8.000000,8.000000,8.000000
Saturation=2.471000
Strength=0.193000

[Emphasize.fx]
BlendColor=0.000000,0.000000,0.000000
BlendFactor=0.000000
EffectFactor=0.900000
FocusDepth=0.026000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.010000
ManualFocusDepth=0.026000
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0

[FakeHDR.fx]
HDRPower=1.119999
radius1=0.800000
radius2=0.830000

[FakeMotionBlur.fx]
mbRecall=0.050000
mbSoftness=5.000000

[FilmGrain.fx]
Intensity=0.784000
Mean=0.500000
SignalToNoiseRatio=3
Variance=0.270000

[FilmGrain2.fx]
coloramount=0.541000
grainamount=0.083000
grainsize=1.500000
lumamount=0.093000

[FilmicAnamorphSharpen.fx]
Clamp=1.000000
Coefficient=0
Contrast=120
DepthMask=0
DepthMaskContrast=128
Offset=1.000000
Preview=0
Strength=1.000000
UseMask=0

[FilmicPass.fx]
BaseCurve=1.000000
BaseGamma=1.000000
Bleach=0.681000
BlueCurve=1.000000
Contrast=0.952000
EffectGamma=1.000000
EffectGammaB=1.000000
EffectGammaG=0.900000
EffectGammaR=0.900000
Fade=0.000000
GreenCurve=1.000000
Linearization=0.708000
LumCoeff=0.212656,0.715158,0.072186
RedCurve=1.000000
Saturation=-0.035000
Strength=0.487000

[FineSharp.fx]
cstr=0.900000
lstr=1.490000
pstr=1.272000
sstr=2.000000
xrep=0.250000
xstr=0.190000

[GaussianBlur.fx]
GaussianBlurOffset=0.210000
GaussianBlurRadius=1
GaussianBlurStrength=0.310000

[Glitch.fx]
Amount=0.000000
bUseUV=0

[HighPassSharpen.fx]
HighPassBlendIfDark=0
HighPassBlendIfLight=255
HighPassBlendMode=1
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.000000
HighPassSharpOffset=1.000000
HighPassSharpRadius=1
HighPassSharpStrength=0.400000
HighPassViewBlendIfMask=0
HighPassViewSharpMask=0

[HQ4X.fx]
k=-1.100000
lum_add=0.330000
max_w=0.750000
min_w=0.030000
mx=1.000000
s=0.170000

[Levels.fx]
BlackPoint=3
HighlightClipping=0
WhitePoint=240

[LiftGammaGain.fx]
RGB_Gain=1.000000,1.000000,1.000000
RGB_Gamma=1.000000,1.000000,1.000000
RGB_Lift=1.000000,1.000000,1.000000

[LightDoF.fx]
bLightDoF_AutoFocus=0
bLightDoF_UseCA=0
bLightDoF_UseMouseFocus=0
f2Bokeh_AutoFocusCenter=0.500000,0.500000
f2LightDoF_CA=0.000000,1.000000
fLightDoF_Amount=5.000000
fLightDoF_AutoFocusSpeed=0.100000
fLightDoF_ManualFocus=5.000000
fLightDoF_Width=10.000000

[LumaSharpen.fx]
offset_bias=1.000000
pattern=1
sharp_clamp=0.042000
sharp_strength=3.000000
show_sharpen=0

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fAdapt_Sensitivity=1.000000
fAdapt_Speed=0.100000
fBloom_Intensity=1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.500000
iAdapt_Precision=1076677837
iDebug=0

[Monochrome.fx]
Coefficients=0.210000,0.720000,0.070000
ColorSaturation=0.000000
Monochrome_color_saturation=0.000000
Monochrome_conversion_values=0.210000,0.720000,0.070000
Monochrome_preset=0

[MultiLUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000
fLUT_LutSelector=4

[MXAO.fx]
bMXAODebugViewEnable=0
bMXAOSmoothNormalsEnable=0
fMXAOAmbientOcclusionAmount=2.000000
fMXAOBlurSharpness=2.000000
fMXAOBlurSteps=2
fMXAOFadeoutEnd=0.400000
fMXAOFadeoutStart=0.200000
fMXAOIndirectLightingAmount=4.000000
fMXAOIndirectLightingSaturation=1.000000
fMXAONormalBias=0.200000
fMXAOSampleRadius=2.500000
iMXAOBayerDitherLevel=3
iMXAOSampleCount=24
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GAMMA=1.000000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=3
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.645000
MXAO_SSAO_AMOUNT=1.000000

[PerfectPerspective.fx]
BorderColor=0.027000,0.027000,0.027000,0.000000
Borders=1
Color=0.027000,0.027000,0.027000,0.902000
DebugPreview=0
FOV=45
MirrorBorders=1
Projection=2
ResScale=1920,1920
Type=1
Vertical=0.556000
VerticalScale=1.000000
Zooming=1.000000

[Prism.fx]
Aberration=3
Automatic=1
Curve=4.000000
SampleCount=8

[ReflectiveBumpMapping.fx]
fRBM_BlurWidthPixels=100.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Magenta=1.000000
fRBM_ColorMask_Orange=1.000000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_FresnelMult=0.500000
fRBM_FresnelReflectance=0.300000
fRBM_LowerThreshold=0.100000
fRBM_ReliefHeight=0.300000
fRBM_UpperThreshold=0.200000
iRBM_SampleCount=32

[Sepia.fx]
Strength=0.200000
Tint=0.435294,0.505882,0.482353

[SMAA.fx]
CornerRounding=100
DebugOutput=0
DepthEdgeDetectionThreshold=0.100000
EdgeDetectionThreshold=0.200000
EdgeDetectionType=1
MaxSearchSteps=44
MaxSearchStepsDiagonal=20
PredicationEnabled=0
PredicationScale=1.070000
PredicationStrength=0.960000
PredicationThreshold=0.590000

[SurfaceBlur.fx]
BlurEdge=0.151000
BlurOffset=0.521000
BlurRadius=2
BlurStrength=1.000000
DebugMode=0

[Technicolor.fx]
Power=4.400000
RGBNegativeAmount=0.878431,0.878431,1.000000
Strength=0.390000

[Technicolor2.fx]
Brightness=0.500000
ColorStrength=0.133333,0.196078,0.047059
Saturation=0.555000
Strength=0.720000

[TiltShift.fx]
Axis=0
BlurCurve=1.000000
BlurMultiplier=10.000000
Line=0
Offset=0.000000

[Tonemap.fx]
Bleach=0.040000
Defog=0.000000
Exposure=0.027000
FogColor=0.000000,0.000000,0.000000
Gamma=1.205000
Saturation=0.305000

[Vibrance.fx]
Vibrance=0.000000
VibranceRGBBalance=1.000000,1.000000,1.000000

[Vignette.fx]
Amount=0.040000
Center=0.500000,0.430000
Radius=4.728020
Ratio=3.922000
Slope=6
Type=0

[Vignette_night.fx]
Amount=0.028000
Center=0.500000,0.471000
Radius=1.054000
Ratio=2.635000
Slope=6
Type=0

